/* Desktop */

.eyes-navbar {
  display: flex;
}

.mobile-navbar {
  display: none;
}

.eyes-navbar {
  width: 100%;
  background: #111827;
  border-top: 1px solid rgba(255, 255, 255, .05);
  border-bottom: 1px solid rgba(255, 255, 255, .05);
  
  position: sticky;
  top: 80px;
  
  z-index: 900;
}


.store-item {
  color: #4f8cff;
}


.eyes-navbar-container {
  
  max-width: 1400px;
  margin: auto;
  
  display: flex;
  align-items: center;
  
  gap: 8px;
  
  padding: 0 20px;
  
}


.nav-item {
  
  display: flex;
  align-items: center;
  gap: 8px;
  
  color: #bbb;
  
  text-decoration: none;
  
  padding: 14px 18px;
  
  border-radius: 8px 8px 0 0;
  
  transition: .25s;
  
}


.nav-item i {
  font-size: 15px;
}


.nav-item:hover {
  
  background: #1d2638;
  
  color: #fff;
  
}


.nav-item.active {
  
  color: #4f8cff;
  
  border-bottom: 3px solid #3b82f6;
  
  background: rgba(59, 130, 246, .08);
  
}


.navbar-spacer {
  
  flex: 1;
  
}